Subject: Local and Remote

From: [email-masked] (Derald McMillan)
Date: Thu, 1 Jun 1995 10:34:19 -0400

I have set up 2 classes in the ftpaccess file, however I can't seem to understand
what classifies a remote user from a local user.

I used the ftpaccess.heavy demo file that came with the source code.

It doesn't matter where or who I log it as, I'm always considered a remote user.

Can anyone clarify this for me?

Derald

-- 
'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'
Derald H McMillan III
 
SolTech Systems Corporation
1180 Sam Rittenberg Blvd.		 Phone: 803-556-2500
Suite 310				 Fax:   803-556-2596 
Charleston, SC 29407			 email: [email-masked]	
http://www.soltech.com

         "Out the 10Base-2, through the router, over the leased line,
             off the bridge, past the firewall...nothing but Net"
                             -Gary Predmore
'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`'`